
class GameView(object):

    """
    :version:
    :author:
    """

    def display_board(self):
        """
         

        @return  :
        @author
        """
        pass

    def update_board(self):
        """
         

        @return  :
        @author
        """
        pass



